Version: dev-embedded/powersoftplus-libftdi 0.1.8-r1:0

Depends On:

USE Flags:

0.1.8-r1
"~x86"
comments powered by Disqus